body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-image: url(../images/bk/11.jpg);
	background-attachment:fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
/*homecontrol starts */


#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}


.welcome {
	height: auto;
	width: 100%;
	padding: 15% 10% 5% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size: 120%;
	font-family: 'Nunito', sans-serif;
	text-align: left;
	background: rgba(0,0,51,0.8) url(../images/pattern.png);
	background-repeat:repeat;
}
#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 5% 20% 5% 20%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 2% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:25%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}


.welcome {
	height: auto;
	width: 100%;
	padding: 35% 10% 10% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size: 120%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	background: rgba(0,0,51,0.8) url(../images/pattern.png);
	background-repeat:repeat;
}
#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 10%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 10% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:100%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}


.welcome {
	height: auto;
	width: 100%;
	padding: 25% 10% 10% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size: 120%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	background: rgba(0,0,51,0.8) url(../images/pattern.png);
	background-repeat:repeat;
}
#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 10%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 10% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:100%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}



#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 10%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 2% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:100%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}


#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 5% 20% 5% 20%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 12% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:100%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1440px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}
.welcome {
	height: auto;
	width: 100%;
	padding: 15% 10% 5% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size: 120%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	background: rgba(0,0,51,0.8) url(../images/pattern.png);
	background-repeat:repeat;
}

#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 5% 20% 5% 20%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 12% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:100%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	#welcomeContrl {
	height: 900px;
	width: 100%;
	padding: 0% 0% 0% 0%;
}


.welcome {
	height: auto;
	width: 100%;
	padding: 15% 10% 0% 10%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	font-size: 120%;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	background: rgba(0,0,51,0.8) url(../images/pattern.png);
	background-repeat:repeat;
}
#welcome {
	height:auto;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1);
	padding: 5% 20% 5% 20%;
	color: rgba(0,0,0,1);
	font-size: 130%;
	font-family: 'Nunito', sans-serif;
	text-align:justify;
}
#getinvolved {
	height:auto;
	width:100%;	
	float:left;
	background-color: rgba(245,245,245,1);
	padding:5% 10% 5% 10%;
	color:rgba(51,51,51,1);
}

.newsholder {
	height: auto;
	width: 100%;
	padding: 3% 15% 3% 15%;
	margin-top:0%;
	visibility:visible;
	float: left;
	color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.98);
}
.newsfeatureholder {
	height:auto;
	width:100%;
	float:left;
	margin:2% 0 2% 0;
	padding:3% 0 0 0;
	border-bottom:1px #000 solid;
}
.picholder {
	height:auto;
	width:25%;
	float:left;
}
.texcontrol {
	height:auto;
	width:100%;
	float:right;
	padding:2%;
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:100%;
	text-align: left;
}
	}